Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 18:55:17 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery basma hazem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  basma hazem Bot:  Hi Basma Hazem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281695330 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568220200            10:30 PM, 15th Mar                   Arunjay Raj                   Hi Basma , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           10:30 PM, 15th Mar                     basma hazem                    Hello           10:30 PM, 15th Mar                     basma hazem                    My ordered wasn’t delivered and i called them and no response           10:31 PM, 15th Mar                     basma hazem                    The tracking said it wasn’t delivered           10:31 PM, 15th Mar                     basma hazem                    And no one called           10:32 PM, 15th Mar                     basma hazem                    The expecting day was 13-3           10:32 PM, 15th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           10:33 PM, 15th Mar                   Arunjay Raj                   Please elaboraye your concern.           10:34 PM, 15th Mar                     basma hazem                    Okay so when will i deliver it           10:35 PM, 15th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           10:38 PM, 15th Mar                     basma hazem                    ????           10:38 PM, 15th Mar                   Arunjay Raj                   Sorry for the delay.           10:44 PM, 15th Mar                   Arunjay Raj                   We are checking it for you,           10:44 PM, 15th Mar                   Arunjay Raj                   As we checke and see that courier team tried to deliver the order on 13th march but you are not contactble.           10:46 PM, 15th Mar                   Arunjay Raj                   Our courier partner will attempt another delivery for you.           10:46 PM, 15th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           10:49 PM, 15th Mar                   Arunjay Raj                   Hi Basma , I have not received a response from you still, please confirm if we are still connected?           10:52 PM, 15th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:54 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252951